<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>compass</Name>
<File>custom/compass_pourpre_transparent.bmp</File>
</Texture>

<CompassControlTemplate>
<Name>compass</Name>
<Texture>compass</Texture>
</CompassControlTemplate>

<WindowTemplate>
<Name>compass</Name>
<WindowId>Compass</WindowId>
<Width>100</Width>
<Height>100</Height>

<CompassControlDef>
<ControlId>1000</ControlId>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>compass</TemplateName>
<AdapterName>compass_heading</AdapterName>
<Width>64</Width>
<Height>16</Height>
</CompassControlDef>

<CompassControlDef>
<ControlId>1001</ControlId>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>compass</TemplateName>
<AdapterName>compass_heading</AdapterName>
<Width>128</Width>
<Height>32</Height>
</CompassControlDef>

</WindowTemplate>
</Root_Element>